@import url("general.css");

.container {
  display: flex;
  max-width: 960px;
  margin: 20px auto;
}


.left-section {
  width: 300px;
  height: 550px;
  border: 1px solid #ccc;
  padding: 20px;
  overflow-y: auto;
  /* Abilita lo scorrimento verticale */
}

#eventListContainer {
  margin-top: 10px;
}



.left-section,
.right-section {
  flex: 1;
  padding: 20px;
  background-color: #333;
  border: 1px solid #ccc;
  border-radius: 8px;
}

.left-section {
  margin-right: 10px;
}

.right-section {
  margin-left: 10px;
}

h1,
h2 {
  margin-top: 0;
  color: #fff;
}

form {
  margin-top: 20px;
}

form label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
  color: #fff;
}

form input[type="text"],
form input[type="date"],
form textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

form input[type="submit"] {
  background-color: #333;
  color: #fff;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
}

ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  color: #fff;
}

ul li {
  margin-bottom: 5px;
}

.evento {
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 20px;
}

.evento h3 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}

.evento p {
  margin: 5px 0;
}

.evento p:first-child {
  margin-top: 0;
}

.evento p:last-child {
  margin-bottom: 0;
}